// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

// Font path is used to include ionicons,
// roboto, and noto sans fonts
$font-path: "../assets/fonts";

// The app direction is used to include
// rtl styles in your app. For more info, please see:
// http://ionicframework.com/docs/theming/rtl-support/
$app-direction: ltr;

@import "ionic.globals";

// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/theming/overriding-ionic-variables/

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  primary: #488aff,
  secondary: #32db64,
  danger: #f53d3d,
  light: #f4f4f4,
  dark: #222,
  bgcolor: #227e48,
);

$label-md-text-color-focused: rgb(145, 138, 138);
$label-md-text-color: rgb(145, 138, 138);
$text-input-md-highlight-color: rgb(145, 138, 138);

$list-md-margin-top: (
  zeropx: 0px
);

@font-face {
  font-family: OpenSans-Bold;
  font-style: bold;
  src: url("../assets/fonts/Open_Sans/OpenSans-Bold.ttf");
}

@font-face {
  font-family: OpenSans-BoldItalic;
  font-style: boldItalic;
  src: url("../assets/fonts/Open_Sans/OpenSans-BoldItalic.ttf");
}

@font-face {
  font-family: OpenSans-ExtraBold;
  font-style: extraBold;
  src: url("../assets/fonts/Open_Sans/OpenSans-ExtraBold.ttf");
}

@font-face {
  font-family: OpenSans-ExtraBoldItalic;
  font-style: extraBoldItalic;
  src: url("../assets/fonts/Open_Sans/OpenSans-ExtraBoldItalic.ttf");
}

@font-face {
  font-family: OpenSans-Italic;
  font-style: italic;
  src: url("../assets/fonts/Open_Sans/OpenSans-Italic.ttf");
}

@font-face {
  font-family: OpenSans-Light;
  font-style: light;
  src: url("../assets/fonts/Open_Sans/OpenSans-Light.ttf");
}

@font-face {
  font-family: OpenSans-LightItalic;
  font-style: lightItalic;
  src: url("../assets/fonts/Open_Sans/OpenSans-LightItalic.ttf");
}

@font-face {
  font-family: OpenSans-Regular;
  font-style: regular;
  src: url("../assets/fonts/Open_Sans/OpenSans-Regular.ttf");
}

@font-face {
  font-family: OpenSans-SemiBold;
  font-style: semiBold;
  src: url("../assets/fonts/Open_Sans/OpenSans-SemiBoldItalic.ttf");
}

@font-face {
  font-family: OpenSans-SemiBoldItalic;
  font-style: semiBoldItalic;
  src: url("../assets/fonts/Open_Sans/OpenSans-SemiBoldItalic.ttf");
}

// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here

// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here

// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here

// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";

// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/ionicons/

@import "ionic.ionicons";

// Fonts
// --------------------------------------------------

@import "roboto";
@import "noto-sans";
